@font-face {
    font-family: Roboto; /* Имя шрифта */
    src: url(../fonts/Roboto-Regular.ttf); /* Путь к файлу со шрифтом */
}

body {
    margin: 0;
    font: 14px "Lucida Grande", Helvetica, Arial, sans-serif;
}

a {
    color: #00B7FF;
}

table {
    border-collapse: collapse;
    min-width: 697px;
    background: #2C2C2C;
}

tr {
    border-bottom: 2px solid rgba(229, 229, 229, .2);
    height: 70px;
}

th {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    text-align: center;
    color: #FFFFFF;
}

td {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    color: #FFFFFF;
}

td.opacity {
    opacity: 0.4;
}

img {
    border-radius: 50%;
    width: 40px;
    height: 40px;
    opacity: 1.0;
}

@keyframes scaling {
    0% {
        transform: scaleY(1);
    }
    100% {
        transform: scaleY(0);
    }
}

.hide-anim {
    animation: scaling 0.25s linear;
}

@keyframes scaling2 {
    0% {
        transform: scaleY(0);
    }
    100% {
        transform: scaleY(1);
    }
}

.show-anim {
    animation: scaling2 0.25s linear;
}


.table-splitter {
    background: #E0E0E0;
    opacity: 0.2;
    height: 2px;
}

.vector {
    width: 0;
    margin-top: 5px;
    height: 0;
    margin-left: 15px;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #FFFFFF;
}

.horizontal-block {
    float: left; /*Задаем обтекание*/
    text-align: center; /*Центрируем текст по горизонтали*/
    transition: all 0.5s ease-in-out;
}


.first-column {
    padding-left: 80px;
    padding-top: 16px;
    padding-bottom: 16px;
}

.second-column {
    padding-left: 100px;
    padding-top: 16px;
    padding-bottom: 16px;
}

.third-column {

    padding-left: 120px;
    padding-top: 16px;
    padding-bottom: 16px;
}

.four-column {
    padding-left: 100px;
    padding-top: 16px;
    padding-bottom: 16px;
}

.five-column {
    padding: 16px 130px 16px 105px;
}

.title {
    padding-top: 20px;
    padding-bottom: 20px;
}

.footer-buttons {
    background: #2C2C2C;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.sort-btn {
    opacity: 0.0;
}

button:focus {
    outline: none;
}

button {
    min-width: 150px;
    border: transparent;
    color: #E5E5E5;
    padding: 20px;
    background: transparent;
}

.main-container {
    position: absolute;
    width: 1070px;
    height: 648px;
    left: 200px;
    top: 126px;
}

.all-table {
    border-radius: 10px;
}

